KLA10184
Vulnerability in Fenrir Grani
Обновлено: 17/06/2019
Дата обнаружения
10/12/2010
Уровень угрозы
High
Описание

Script interaction prevention was missing in Fenrir Grani. By exploiting this vulnerability malicious users can modify clipboard content. This vulnerability can be exploited remotely via a specially designed web site.

Пораженные продукты

Fenrir Grani 4.5 and earlier
Fenrir Sleipnir 2.9.6 and earlier

Решение

Update to latest version

Первичный источник обнаружения
Original bulletin
Оказываемое влияние
?
SB 
[?]
Связанные продукты
Sleipnir
Grani
CVE-IDS